Webhelp Responsive - jquery version

bloodnok
Posts: 53
Joined: Mon Jun 27, 2011 10:51 pm

Webhelp Responsive - jquery version

Post by bloodnok » Mon Nov 18, 2019 9:42 pm

One of our customers has run Qualys against our software, which includes the Webhelp Responsive package. The scan complained about the version of Jquery being used. I've been unable to find out if the scan marked a vulnerability or if it was just complaining about how old the package is but this is an acceptance issue for us.

Is there any plan to move to a more recent version of Jquery?

Thanks

Costin
Posts: 697
Joined: Mon Dec 05, 2011 6:04 pm

Re: Webhelp Responsive - jquery version

Post by Costin » Thu Nov 21, 2019 11:39 am

Hello,

The latest maintenance build of the software already includes the JQuery library which we updated to version 3.4.1
Make sure you download and use the latest build (which is 2019101513 for oXygen XML GUI software -Editor/Author/Developer- and 2019101509 for the WebHelp plugin).

Regards
Costin
Costin Sandoi
oXygen XML Editor and Author Support

Post Reply